PCRE CVE-2017-7186 Denial of Service Vulnerability

Bugtraq ID: 97030
Class: Unknown
CVE: CVE-2017-7186
Remote: Yes
Local: No
Published: Feb 23 2017 12:00AM
Updated: Mar 29 2017 12:01AM
Credit: Agostino Sarubbo
Vulnerable: PCRE PCRE2 10.23
PCRE PCRE 8.40
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus